Re: modules that need releasing - status ?

On Tue, 2 Oct 2001, Michael Meeks wrote:

>         It seems that a number of the modules that needed re-releasing
> with the parallel install stuff have in fact been released:
> >  ORBit stable
> >  ORBit2

ORBit is said to be released (0.5.10), but no tarball on gnome FTP so far.
It is needed because GConf-1.1.1 fails to compile with ORBit 0.5.8.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]